[BIN]
BIN1_CAP_LEVEL =0
BIN2_CAP_LEVEL =0
BIN3_CAP_LEVEL =0
BIN4_CAP_LEVEL =0
BIN5_CAP_LEVEL =0
BIN6_CAP_LEVEL =0
BIN7_CAP_LEVEL =0
BIN8_CAP_LEVEL =0
BIN9_CAP_LEVEL =0

BIN1_BADBLK_THRESH =385
BIN2_BADBLK_THRESH =725
BIN3_BADBLK_THRESH =1752
BIN4_BADBLK_THRESH =2352
BIN5_BADBLK_THRESH =3122
BIN6_BADBLK_THRESH =0
BIN7_BADBLK_THRESH =0
BIN8_BADBLK_THRESH =0
BIN9_BADBLK_THRESH =65535

BIN1_PROG_BADBLK_THRESH =0
BIN2_PROG_BADBLK_THRESH =0
BIN3_PROG_BADBLK_THRESH =0
BIN4_PROG_BADBLK_THRESH =0
BIN5_PROG_BADBLK_THRESH =0
BIN6_PROG_BADBLK_THRESH =0
BIN7_PROG_BADBLK_THRESH =0
BIN8_PROG_BADBLK_THRESH =0
BIN9_PROG_BADBLK_THRESH =0

BIN1_READ_BADBLK_THRESH =0
BIN2_READ_BADBLK_THRESH =0
BIN3_READ_BADBLK_THRESH =0
BIN4_READ_BADBLK_THRESH =0
BIN5_READ_BADBLK_THRESH =0
BIN6_READ_BADBLK_THRESH =0
BIN7_READ_BADBLK_THRESH =0
BIN8_READ_BADBLK_THRESH =0
BIN9_READ_BADBLK_THRESH =0

BIN1_PLAN_MODE =0
BIN2_PLAN_MODE =0
BIN3_PLAN_MODE =0
BIN4_PLAN_MODE =0
BIN5_PLAN_MODE =0
BIN6_PLAN_MODE =0
BIN7_PLAN_MODE =0
BIN8_PLAN_MODE =0
BIN9_PLAN_MODE =0
